USE [期日前当日投票_STD]

GO

CREATE VIEW [目次マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '00')

GO

CREATE VIEW [投票方法マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '03')

GO

CREATE VIEW [投票事由マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '04')

GO

CREATE VIEW [受付場所マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '06')

GO

CREATE VIEW [施設分類マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '07')

GO

CREATE VIEW [施設マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '08')

GO

CREATE VIEW [請求区分マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '09')

GO

CREATE VIEW [投票状態マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '12')

GO

CREATE VIEW [入場券返送理由マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '13')

GO

CREATE VIEW [修正理由マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '14')

GO

CREATE VIEW [選挙人属性マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '15')

GO

CREATE VIEW [施設区分マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '16')

GO

CREATE VIEW [選挙区分マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '21')

GO

CREATE VIEW [名簿区分マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '25')

GO

CREATE VIEW [不在受理結果マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '31')

GO

CREATE VIEW [代理事由マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '37')

GO

CREATE VIEW [和暦マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '38')

GO

CREATE VIEW [名簿印刷プリンタマスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = '87')

GO

CREATE VIEW [続柄コードマスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = 'A1')

GO

CREATE VIEW [町丁目マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = 'A5')

GO

CREATE VIEW [国籍区分マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = 'R1')

GO

CREATE VIEW [選挙種別マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = 'R2')

GO

CREATE VIEW [返票事由マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = 'R8')

GO

CREATE VIEW [拒否理由マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = 'R3')

GO

CREATE VIEW [不在請求者区分マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = 'R4')

GO

CREATE VIEW [不在交付方法マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = 'R5')

GO

CREATE VIEW [不在受理方法マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = 'R6')

GO

CREATE VIEW [受付区分マスタ]
AS 
SELECT * FROM SENCOM
WHERE (c_id = 'R7')

GO

CREATE VIEW [dbo].[入場券再発行理由マスタ]
AS
SELECT * FROM SENCOM
WHERE (c_id ='R9')

GO

CREATE VIEW [dbo].[自治会マスタ]
AS
SELECT * FROM SENCOM
WHERE (c_id ='AB')

GO

CREATE VIEW [dbo].[問い合わせマスタ]
AS
SELECT * FROM SENCOM
WHERE (c_id ='B1')
